Subject: Bug in news
From: GDMR (George Ross)
Date: 20/02/85 at 16.25

(4 lines)

I have not subscribed to TEST, nor have I ever read any of the messages therein.
My News.seen entry for test is "TEST! 0".  However (and annoyingly) I get asked
whether I want to subscribe to TEST each and every time I use READNEWS.  This is
a bug.
--------------------------------------------------------------------------------
From: DAK   (David Kerr)
Path: Charlie!Fred37!DAK
Date: 20/02/85 at 16.25
Subject: bug in READnews?
(9 lines)

I was reading item 2 in a news topic.
I hit space and got item 3, but changed my mind 'cause i wanted to see
item 2 again, so i hit 'up' arrow, this worked and i space bar'd my way
through it again.
On hiting space bar on the last page of item 2 i jumped on to item 4.
What heppened to item 3? (I got there using up arrow)
Is this a bug? I think so.... fix it?

   David
--------------------------------------------------------------------------------
From: NEWS_S
Path: Bravo!Fred2C!NEWS_S
Date: 20/02/85 at 16.43
Subject: RE: A problem with CheckNews
(7 lines)

In-reply-to: Message #7

> If the last message in a topic has been cancelled, checknews always reports
> that there is news.  The bug is in readnews, where the news.seen file is
> generated.  It should mark the trailing cancelled message as read.

This should now be fixed.
---
This is the news boss's signature